<?xml version="1.0" encoding="UTF-8"?><module codename="org.jaudiolibs.audioops.impl">
    <module_version install_time="1567098121640" last="true" origin="installer" specification_version="1.0">
        <file crc="2800071906" name="config/Modules/org-jaudiolibs-audioops-impl.xml"/>
        <file crc="3457931410" name="modules/ext/audioops-impl-1.0-150806.jar"/>
        <file crc="2622287887" name="modules/org-jaudiolibs-audioops-impl.jar"/>
    </module_version>
</module>
